Reboot a cloud instance
POST
/v1/cloud_computing/instances/{instance_id}/rebootA POST request to the /v1/cloud_computing/instances/{instance_id}/reboot endpoint will reboot a cloud instance mentioned in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
instance_id*string
A unique identifier of a cloud instance. This is a request to list IDs of cloud instances.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/cloud_computing/instances/oQeZ6Jep/reboot"{ "id": "oQeZ6Jep", "openstack_uuid": "5d50aca9-c5c9-41d5-9f37-27edbf02cbec", "status": "REBOOTING", "name": "name1303", "region_id": 0, "region_code": "NL01", "flavor_id": "101", "flavor_name": "SSD.1", "image_id": "f6c9c585-627a-4113-af8c-a475f5f73a21", "image_name": null, "public_ipv4_address": "24.31.149.28", "private_ipv4_address": null, "local_ipv4_address": "166.59.183.0", "public_ipv6_address": null, "ipv6_enabled": false, "gpn_enabled": false, "created_at": "2026-05-28T07:05:32Z", "updated_at": "2026-05-28T07:05:32Z", "backup_copies": 0, "public_port_blocked": false, "labels": {}}{ "message": "Instance locked", "code": "CONFLICT"}{ "message": "Region in maintenance mode", "code": "CLOUD_REGION_MAINTENANCE"}